[<text>
<title>economic spotlight - china must preserve farmland</title>
<author>    by mark o'neill, reuters</author>
<dateline>    fengbang county, china, april 1 - </dateline>"if we go on using up
farmland as we have done since 1980, there will be none left in
20 years to grow grain on."
    xu jinfeng, a middle-aged official in fengbang village on
the edge of shanghai, sums up the dilemma china faces as it
tries to feed its more than one billion people and at the same
time let them get richer by building factories and new homes.
    china has to feed one quarter of the world's population,
but only one seventh of its land is arable.
    sharp increases in farm output since 1979 turned china into
a net grain exporter for the first time in 1985, and again in
1986.
    but the rapid industrialisation of the countryside which
has occurred at the same time, has gobbled up arable land for
factories and homes for peasants who can now afford them.
    official figures show that china lost just under one pct of
its arable land to other uses in 1985 and a slightly smaller
amount last year. it gained 26 mln new mouths to feed during
the two years.
    "we lost very little land prior to 1980 when the
industrialisation began," official xu said. "since then, nearly
all the families in the county have built new homes and many
factories have gone up."
    "last year we lost land to a new railway line," xu said. but
land losses in future should fall because nearly all families
already have new houses, she added.
    the issue of land loss is a matter of major concern to the
peking leadership, which announced earlier this month that
china will issue nationwide quotas for conversion of grain land
for the first time this year.
    "the present situation of abusing, occupying unlawfully,
wasting and destroying land and land resources is serious," said
an article in the official press explaining the new measures.
    "it has resulted in great losses of cultivated farmland," it
said. "china has a large population and its land resources are
badly deficient."
    an official of the shanghai city government said county
authorities could approve conversion of only 0.3 hectares of
arable land to other uses, while anything more than that must
be approved by the city government.
   the peking government faces another major obstacle in its
efforts to ensure china's people get enough grain to eat. the
prices the state pays to farmers for grain are too low, making
it more profitable for them to grow other crops.
    to offset this, the state offers farmers cheap fertiliser
and diesel oil and payment in advance for grain it contracts to
buy. the state then sells the grain at subsidised prices to
china's 200 mln city residents. rural factories also subsidise
grain output, paying farmers bonuses to grow it.
    some officials argue that the simplest solution to the
problem would be for the state to raise city grain prices.
    chen zuyuan, communist party secretary of a village in the
eastern province of zhejiang, said the government listened too
much to the demands of "selfish city people" and could raise city
grain prices without any problem.
    but the government has ruled out a price rise. "raising the
price of grain would directly conflict with the goal of social
stability," said a china daily editorial this month.
    the shanghai official said prices must be reformed over the
long term. "we must be very careful. we have a very large
population which is used to price stability and will object to
price rises," he said. "the problem is how to do it."
    the shanghai official said a rise in grain prices might
also affect the prices of hundreds of food products made with
grain and consumed by city residents.
    in addition, the state faces the problem of inadequate
investment by farmers in land and in grain in particular.
    the official press has reported that farmers fear farm
policy may change and they are putting their new wealth into
building graves, memorial halls for ancestors and homes.
    under reforms introduced in the late 1970s, farmers sign
contracts with the state requiring them to grow certain crops,
but they have considerable freedom in how to use their land.
    "as the expiration date of the 15-year contract is almost at
the halfway mark, farmers are beginning to worry about the
future," the china daily said in an editorial last month.
    their anxieties stem from the fact that they are allowed to
use the land but not own it. for most of the period of
communist rule, the land was organised into collectives where
there was little room for individual initiative.
    "new measures are needed to reassure them of the consistency
of government policies and make them interested in long-term
investment," the newspaper said.
 reuter
</text>]